Subject: Re: Real Options
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 28 Apr 2000 04:21:00 -0700 (PDT)

Jim,

I am scheduled to arrive in Austin on May 4 at 10:32 a.m.
I shall be glad to join you and a group of your colleagues for lunch.
I am flying back to  Houston Friday morning and we can meet for dinner after
the class.

I shall have a Power Point presentation on my PC. I can also
prepare a set of transparencies if this is more convenient for you.

Vince

Jim Dyer <[email-masked]> on 04/27/2000 05:44:51 AM
To: "[email-masked]'" <[email-masked]>
cc: Sheridan Titman <[email-masked]> 
Subject: Real Options

Vince,

 I am traveling at this time, attending a NSF meeting in Washington.
However, I wanted to touch base regarding plans for your presentation in my
class on real options next Thursday (May 4).  As you recall, the class is
from 3:30 to 6:30, and you could plan to take a significant part of that
time for your presentation.  Sheridan Titman has agreed to join us after his
class at about 6:00 for a 30 minute "panel discussion" with the students on
issues related to real options in practice.l

 I am not sure about your travel plans, but we would be happy to plan
lunch on Thursday with several of my colleagues.  I would also be delighted
to be your host for dinner on Thursday night if that is convenient for you.

 I'll be back in my office on Monday, and will look forward to
hearing from you.

 Jim

James S. Dyer
Fondren Centennial Chair in Business
Department of Management Science and Information Systems
CBA 5.202
The University of Texas at Austin
Austin, Texas 78712-1175

Email:  [email-masked]
Telephone:  512-471-5278
Fax:  512-471-0587